local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

aom_radial = {}

dofile(mod_path .. "/radial.lua")
dofile(mod_path .. "/shape_selector.lua")
